Bug 57580 - /usr/share/ssl/.rnd not owned by any package
/usr/share/ssl/.rnd not owned by any package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: openssl (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-16 13:09 EST by Jonathan Kamens
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 04:55:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-12-16 13:09:53 EST
It appears that while the OpenSSL library is operating, it creates the file
/usr/share/ssl/.rnd.  It should take ownership of this file, e.g., create a
bogus, empty version of it when the openssl package is installed, so that
"rpm -q -f /usr/share/ssl/.rnd" doesn't say that the file isn't owned by
any package.
Comment 1 Tomas Mraz 2005-02-03 04:55:35 EST
This shouldn't happen anymore.

Note You need to log in before you can comment on or make changes to this bug.